PCL_CLUSTER_EXTRACTION(1)

NAME
pcl_cluster_extraction - pcl_cluster_extraction

DESCRIPTION
Syntax is: pcl_cluster_extraction input.pcd output.pcd <options> Extract point clusters using pcl::EuclideanClusterExtraction. For more information, use: pcl_cluster_extraction -h
  where options are:
 -min X = use a minimum of X points peer cluster (default: 100)
 -max X = use a maximum of X points peer cluster (default: 25000)
 -tolerance X = the spacial distance between clusters (default: 0.020000)

AUTHOR
pcl_cluster_extraction is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).